Multiple SAP Products Multiple Unspecified Security Vulnerabilities

Bugtraq ID: 103723
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: The vendor reported these issues.
Vulnerable: SAP Sybase SQL Anywhere 12.0.1
SAP Sybase SQL Anywhere 16.0
SAP SYBASE SOFTWARE DEV KIT 15.7
SAP SQL Anywhere OnDemand 1.0
SAP SQL Anywhere 17.0
SAP SDK for ASE 16.0
SAP Replication Server 15.7
SAP PowerBuilder 12.6
SAP Open Switch 15.1
SAP Open Server 16.0
SAP Open Server 15.7
SAP Mobile Platform 2.3
SAP IQ 16.0
SAP IQ 15.4
SAP HANA Smart Data Streaming 1.0
SAP Enterprise Connect Data Access 15.7
SAP Data Services 4.2
SAP Complex Assembly Manufacturing 7.2
SAP Agentry 6.0
SAP Adaptive Server Enterprise 16.0
SAP Adaptive Server Enterprise 15.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus